CVE-2019-20184

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2019-20184
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2019-20184.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2019-20184
Published
2020-01-09T22:15:13Z
Modified
2024-06-30T13:01:31.569247Z
Severity
  • 7.8 (High) CVSS_V3 - CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVSS Calculator
Summary
[none]
Details

KeePass 2.4.1 allows CSV injection in the title field of a CSV export.

References

Affected packages

Debian:11 / keepass2

Package

Name
keepass2
Purl
pkg:deb/debian/keepass2?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected

Affected versions

2.*

2.47+dfsg-2

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:12 / keepass2

Package

Name
keepass2
Purl
pkg:deb/debian/keepass2?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected

Affected versions

2.*

2.47+dfsg-2

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:13 / keepass2

Package

Name
keepass2
Purl
pkg:deb/debian/keepass2?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected

Affected versions

2.*

2.47+dfsg-2

Ecosystem specific

{
    "urgency": "unimportant"
}